/*******************************************************************************
 * Summary: Web archive page with form CSS.
 * Created: Sep, 2019
 * Author: Kjartan Hamre <kjartan@netlife.no>
 * Copyright: 2019 (c) Netlife AS, All Rights Reserved
 ******************************************************************************/


form div.html5_input_text {
    background-color: transparent;
    /*border: none;
    box-shadow: none;*/
    padding: 10px 16px;
}

form div.html5_input_text, form div.html5_input_text input {
    height: 34px;
}

form div.html5_input_text input {
    border: none;
}

form .input-container {
    position: relative;
}

form .input-container .checkbox-container {
    align-items: start;
    display: flex;
    flex-direction: row;
}

form .input-container.input_error div.standard-border,
        form .input-container.input_remind div.standard-border {
    border-color: darkred;
}

form .input-container .checkbox-container input {
    margin-left: 0;
    margin-right: 15px;
}

form .input-error-msg {
    display: none;
}

form .input-error-msg, form .generic_error {
    color: darkred;
    font-size: 14px;
    padding: 2px 12px;
}

form .input_error .input-error-msg,
        form .input_remind .input-error-msg {
    display: block;
}

form .input-error-msg-container {
    height: 50px;
}

form .button {
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    height: 48px;
    line-height: 48px;
    padding: 0;
    text-align: center;
    width: 200px;
}

form .button.icon-button {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

form .button.icon-button i {
    padding-right: 8px;
}

